Reply

RecentFiles

[ Edited ]

 

Hi

Can I open and save SE file using SolidEdgeFramework.Documents.Open without writing record into RecentFiles?

Thx

 

Posted by: lu on
Post date: 9/23/2010 8:56:32 AM

2 REPLIES

RE: RecentFiles

[ Edited ]

Have you tried Application.Documents.Open() followed by a Document.Close() call via the API? I'm testing it right now and it's not updating my MRU. Let me know if yours works differently.

 

Posted by: Jason Newell
Post date: 9/26/2010 4:53:57 PM

RE: RecentFiles

[ Edited ]

 

Hi Jason,

my process is >

Application.Documents.Open()  asm file > do something >  Document.Close() . Everytime I have new record in recent files.

I tried also create MRU rename na MRU_Original, do my open>close, delete new created MRU > rename MRU, but where I close SE  again is MRU updated

I use SE version 100.00.13.03 on Windows 7

 

Posted by: lu on
Post date: 9/26/2010 9:02:26 PM